appventus/alertify-bundle

This package is abandoned and no longer maintained. The author suggests using the troopers/alertify-bundle package instead.

Symfony AlertifyBundle

Installs: 15 742

Dependents: 2

Suggesters: 0

Stars: 0

Watchers: 2

Forks: 22

Language:CSS

Type:symfony-bundle

1.1.3 2016-09-09 07:26 UTC

README

AppVentus

just became...

Troopers

To continue to use this bundle, please follow this link: Troopers/AlertifyBundle